html {
	-moz-osx-font-smoothing: grayscale;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-size: 100%; 
}
body {
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
}
html, body {
	height: 100%;
	min-height: 100%;
}

section.screen {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	min-height: 100%;
}	
	section.screen div.illustration {
		padding: 20px;
	}
		section.screen div.illustration a {
			display: inline-block;
		}
		section.screen div.illustration a img {
			display: block;
			max-width: 100%;
		}
	section.screen .text {
		align-items: center;
		color: #fff;
		display: flex;
		flex-direction: column;
		font-family: 'TTFirs-ExtraBold', 'Arial Black', sans-serif;
		font-size: 34px;
		height: 100%;
		justify-content: center;
		left: -100%;
		opacity: 0;
		position: fixed;
		text-align: center;
		text-decoration: none;
		top: 0;
		transition: left .3s ease-in-out, opacity .5s ease-in;
		width: 100%;
	}
		section.screen .text span, section.screen .text img {
			display: block;
		}
		section.screen .text img {
			height: 150px;
			padding: 10px 0 30px 0;
		}
	html.navigation section.screen .text {
		background: #140e0e;
		left: 0;
		opacity: 1;
		top: 0;
	}


/* Fonts */
@font-face {
	font-family: 'TTFirs-ExtraBold';
	src: url('./fonts/TTFirs-ExtraBold.eot?#iefix') format('embedded-opentype'),  
		url('./fonts/TTFirs-ExtraBold.otf') format('opentype'),
		url('./fonts/TTFirs-ExtraBold.woff') format('woff'), 
		url('./fonts/TTFirs-ExtraBold.ttf') format('truetype'), 
		url('./fonts/TTFirs-ExtraBold.svg#TTFirs-ExtraBold') format('svg');
	font-weight: normal;
	font-style: normal;
}